a img { border: 0; display: block;}
body, td { font-family: Arial; font-size: 13px }
table    { border-collapse:collapse; border-spacing: 0; }
td       { padding:0 }

a:link    { color: #65112D; }
a:visited { color: #65112D; }
a:hover   { color: #65112D; }

.middle         { margin-left: 30px }
.thumbnails     { float: left; padding-top: 20px; }
.thumbnails a img { display: inline; margin-left: 7px; margin-top: 3px }
